Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 03:37:04 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I want to confirm an order for Inglot nail polishes, however I couldn’t know the numbers of each color! Please note this brand is known to have a number and not a name, for each color, as I frequently buy from Inglot store. So, I need to know the number of the orange mentioned in your website as Multi, and I need to know the fuchsia number, and the others as I picked around 10. Please update urgently as items are going fast. I don’t need to buy duplicate of ones I already have. Another thing regarding the sold out items are you going to restock it? Thank you, your assistance appreciated. Mona https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148061